Subject: bug#33636: closed (Re: bug#33636: <issues.guix.info> not handling HTML attachments properly)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 19 Dec 2020 03:16:02 +0000

Your bug report

#33636: <issues.guix.info> not handling HTML attachments properly

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
33636: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=33636
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#33636: <issues.guix.info> not handling HTML attachments properly
From: Leo Famulari <[email-masked]>
To: zimoun <[email-masked]>
Cc: [email-masked]
Date: Fri, 18 Dec 2020 22:15:39 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, Dec 19, 2020 at 01:00:02AM +0100, zimoun wrote:
> Hi Leo,
> 
> On Wed, 05 Dec 2018 at 15:15, Leo Famulari <[email-masked]> wrote:
> > This bug report was originally created with an HTML attachment:
> >
> > https://issues.guix.info/issue/23114
> >
> > However, it is displayed as text in the <issues.guix.info> interface.
> >
> > I think it should be displayed as a downloadable attachment instead.
> 
> I am not sure to understand what you mean.  Could you explain more if it
> is still relevant?

It's working as expected now. Closing... thanks for checking!

Subject: <issues.guix.info> not handling HTML attachments properly
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Wed, 5 Dec 2018 15:15:38 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

This bug report was originally created with an HTML attachment:

https://issues.guix.info/issue/23114

However, it is displayed as text in the <issues.guix.info> interface.

I think it should be displayed as a downloadable attachment instead.